CatmullClarkT.hh File Reference
`#include <OpenMesh/Tools/Subdivider/Uniform/SubdividerT.hh>`
`#include <cmath>`
Include dependency graph for CatmullClarkT.hh:

Go to the source code of this file.

## Classes

class | OpenMesh::Subdivider::Uniform::CatmullClarkT< MeshType, RealType >
| Based on code from Leon Kos, CAD lab, Mech.Eng., University of Ljubljana, Slovenia (http://www.lecad.fs.uni-lj.si/~leon) More...

## Namespaces

| OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
| OpenMesh::Subdivider::Uniform
| Software related to uniform subdivision of meshes.